-- Тексты движка nls

setLocale("Ok", "确定")
setLocale("Cancel", "取消")
setLocale("Yes", "是")
setLocale("No", "否")
setLocale("Ignore", "忽略")
setLocale("Abort", "终止")
setLocale("Help", "帮助")
setLocale("Information", "游戏教程")
setLocale("Warning", "警告")
setLocale("Error", "错误")
setLocale("Player", "玩家")

-- Тексты middle

setLocale("ErrorEmptyPlayerName", "至少写入一个字母")
setLocale("ErrorPlayerExist", "名字已经存在!")
setLocale("ErrorOnePlayer", "你不能删除仅有的一个账号!")
setLocale("ConfirmDeletePlayer", "你确定要删除 \'%s\'?")
setLocale("ConfirmExitGame", "确定要退出吗?")
setLocale("ErrorWindowMode", "无法切换到窗口模式.将屏幕分\n辨率大于1024x768再试.")

-- Тексты игры

-- Общее
setLocale("LevelPressAnyKey", "按任意键开始")
setLocale("Price", "要求: ")
setLocale("Profit", "收入: ")
setLocale("NeedMore", "差额: ")
setLocale("NeedMoreWorkers", "没有可供\n支配的人员")
setLocale("NeedDynamite", "需要炸药")
setLocale("ClearPathToBarrier", "清除路径上的\n废墟")
setLocale("PathIsBlocked", "路被堵住了!")
setLocale("LevelNumber", "级别")
setLocale("HelicopterIsHidden", "修复直升机场")
setLocale("HelicopterIsBusy", "直升机在使用")
setLocale("BoatIsHidden", "修复码头")
setLocale("BoatIsBusy", "这只船是在使用中")
setLocale("FreeWorker", "恢复到只有\n一个工人")
setLocale("AddWorker", "增加一个工人")
-- Цели игры
setLocale("TaskRemain", "剩余:")
setLocale("TaskDone", "完成")
setLocale("Worker_1", "营救1名工人")
setLocale("Worker_2", "营救2名工人")
setLocale("Worker_3", "营救2名工人")
setLocale("Worker_4", "营救2名工人")
setLocale("Worker_5", "营救2名工人")
setLocale("Person_1", "营救1名市民")
setLocale("Person_2", "营救2名市民")
setLocale("Person_3", "营救3名市民")
setLocale("Person_4", "营救4名市民")
setLocale("Person_5", "营救5名市民")
setLocale("Person_6", "营救6名市民")
setLocale("SeaPerson_1", "营救1名溺水市民")
setLocale("SeaPerson_2", "营救2名溺水市民")
setLocale("SeaPerson_3", "营救3名溺水市民")
setLocale("SeaPerson_4", "营救4名溺水市民")
setLocale("SeaPerson_5", "营救5名溺水市民")
setLocale("SeaPerson_6", "营救6名溺水市民")
setLocale("Sawmill00_1", "建立1个锯木厂")
setLocale("Burger00_1", "建立1个咖啡屋")
setLocale("Burger00_2", "建立2个咖啡屋")
setLocale("Burger00_3", "建立3个咖啡屋")
setLocale("House00_1", "建立1所房子")
setLocale("House00_2", "建立2所房子")
setLocale("House00_3", "建立3所房子")
setLocale("House00_4", "建立4所房子")
setLocale("Heliport_1", "建立1个直升机场")
setLocale("Seaport00_1", "建立1个码头")
setLocale("Hotel00_1", "建立一个西方酒店")
setLocale("Hotel01_1", "建立一个东方酒店")
setLocale("Hotel02_1", "建立一个舞厅")
setLocale("Hotel03_1", "建立一个餐厅")
setLocale("Hotel04_1", "建造一栋办公大楼")
setLocale("Station00_1", "建一座水坝")
setLocale("Station01_1", "建立一个电厂")
setLocale("Station02_1", "建立一个控制中心")
setLocale("Museum_1", "建立一个博物馆")
setLocale("Picture_1", "找到1个宝石")
setLocale("Picture_2", "找到2个宝石")
setLocale("Picture_3", "找到3个宝石")
setLocale("Picture_4", "找到4个宝石")
setLocale("Picture_5", "找到5个宝石")
setLocale("Picture_6", "找到6个宝石")
setLocale("Picture_7", "找到7个宝石")
setLocale("Picture_8", "找到8个宝石")
setLocale("Picture_9", "找到9个宝石")
setLocale("Picture_14", "找到14个宝石")
setLocale("Picture_17", "找到17个宝石")
setLocale("Picture_21", "找到21个宝石")
setLocale("TaskFire_1", "扑灭1场火灾")
setLocale("TaskFire_2", "扑灭2场火灾")
setLocale("TaskFire_3", "扑灭3场火灾")
setLocale("TaskFire_4", "扑灭4场火灾")
setLocale("TaskFire_5", "扑灭5场火灾")
setLocale("TaskFire_6", "扑灭6场火灾")
setLocale("TaskFire_7", "扑灭7场火灾")
-- Описание объектов
setLocale("house00", "住宅")
setLocale("burger00", "咖啡屋")
setLocale("sawmill00", "锯木厂")
setLocale("heliport", "直升机场")
setLocale("seaport", "码头")
setLocale("hotel00", "西方酒店")
setLocale("hotel01", "东方酒店")
setLocale("hotel02", "舞厅")
setLocale("hotel03", "餐厅")
setLocale("hotel04", "行政大楼")
setLocale("station00", "大坝")
setLocale("station01", "电厂")
setLocale("station02", "控制中心")
setLocale("museum", "博物馆")
setLocale("floor1", "一楼: ")
setLocale("floor2", "二楼: ")
setLocale("floor3", "三楼: ")
setLocale("tree00", "树")
setLocale("stone00", "石头")
setLocale("stone_big00", "石头")
setLocale("avalanche00", "废墟")
setLocale("bridge_wood", "人行桥")
setLocale("bridge_auto", "公路大桥")
setLocale("road_br", "拆除高速公路")
setLocale("fire_tree", "火")
setLocale("person", "市民")
setLocale("person1", "市民")
setLocale("food", "食品")
setLocale("wood", "伐木")
setLocale("money", "金币")
setLocale("picture", "宝石")
setLocale("dynamite", "炸药  ")
setLocale("fish", "鱼")
-- Бонусы
setLocale("bonus_run", "开始行动!")
setLocale("bonus_food", "快餐!")
setLocale("bonus_wood", "伐木工能量饮料!")
setLocale("bonus_money", "黄金雨!")
setLocale("bonus_helicopter", "飞得更快!")
setLocale("bonus_boat", "你得到一个顺风跑鞋!")
-- Подсказки для уровней
setLocale("levelhint129", "开始工作")
setLocale("levelhint102", "尽可能快的建立房屋和清理废墟,在\n结束的时候你将得到更加的奖励.")
setLocale("levelhint101", "这里没有锯木厂,所以尽\n可能多的收集木头")
setLocale("levelhint125", "用最简单的路径\n找到每个宝石.")
setLocale("levelhint106", "建立另外一\n个咖啡屋...")
setLocale("levelhint134", "让你的工人的\n工作速度更快.")
setLocale("levelhint124", "不要修复公路大桥\n除非不得不修复.")
setLocale("levelhint110", "找出最好的时刻\n激活这些奖金!")
setLocale("levelhint119", "有几种方法可以赢过这个\n水平,选择一种最好的!")
setLocale("levelhint130", "让你的工人尽可能快的工作,\n他们才能按时建成博物馆!")
setLocale("levelhint120", "扑灭每一处火焰,公民\n才可以返回家园!")
setLocale("levelhint104", "当前级别没有房屋,先\n收集更多的金币.")
setLocale("levelhint135", "建造房屋获得金币清\n理大火才会更快.")
setLocale("levelhint131", "没有更多锯木厂!")
setLocale("levelhint127", "火灾愈来愈严重,尽\n快修复直升机场.")
setLocale("levelhint128", "选择最好的时刻\n来升级直升飞机.")
setLocale("levelhint201", "现在是时候学\n习水上营救了!")
setLocale("levelhint202", "访问岛屿北部,当前\n级别接近尾声了.")
setLocale("levelhint213", "你不需要战胜\n一切障碍.")
setLocale("levelhint207", "寻找在水里\n的伐木.")
setLocale("levelhint203", "进可能快的扑灭火灾!")
setLocale("levelhint208", "当你忙灭火时,别忘了\n去营救被困市民!")
setLocale("levelhint219", "开始钓鱼.")
setLocale("levelhint310", "尽快建立码头.")
setLocale("levelhint305", "当前级别没有锯木厂,所以\n木头一样价值如金!")
setLocale("levelhint312", "如果你没有足够的\n食物,去钓鱼吧!")
setLocale("levelhint307", "是时候开始发电了!")
setLocale("levelhint313", "创造的最短路径\n来获取资源.")
setLocale("levelhint314", "尽快清理宝石附\n近的废墟.")
setLocale("levelhint302", "查看你的进度.你不需要\n清理每一堆废墟.")
setLocale("levelhint318", "在你救工人之\n前等一会儿...")
setLocale("levelhint319", "首先修复锯木厂.")
setLocale("levelhint315", "这个关卡就像一个迷宫,在你\n开始前一定要计划好")
-- Текст диалога Финиш
setLocale("finishTime", "时间")
setLocale("finishResources", "资源")
setLocale("finishBuilds", "恢复建筑物")
setLocale("finishPeople", "营救市民")
setLocale("finishFire", "扑灭火灾")
setLocale("finishScore", "总分")
-- Тексты обучения
setLocale("NeedClick", "^00FF00FF点击继续^^")
setLocale("TrainTakeFood", "工人需要补充食物.点击\n这里收集1袋食品.")
setLocale("TrainBarTree", "当你清除废墟后,你会\n得到伐木,点击开始.")
setLocale("TrainBuildBurger", "修复咖啡馆开\n始准备食物.")
setLocale("TrainPanelTask", "这些是你的目标水平.你\n所要做的就是修理房子.")
setLocale("TrainLevelTime", "在规定时间内完\n成将得到$10,000!")
setLocale("TrainBuildBridge", "收集到足够的资\n源来修理那座桥.")
setLocale("TrainBuildHouse", "市民租用房子时会支付租金.修理\n房屋让市民重回岛屿.")
setLocale("TrainSaveWorker", "救援被困在废墟中的工人.")
setLocale("TrainBuildSawmill", "太棒了!现在你有两个工人.\n建立一个锯木厂开始生产伐木.")
setLocale("TrainFinish", "收集宝石.")
setLocale("TrainBuildHeliport", "几个公民滞留城镇以外,你需要\n一架直升飞机能够营救他们.")
setLocale("TrainSavePeople1", "点击开始你的救援任务!")
setLocale("TrainBuildHeliport1", "你需要一架直升\n飞机来扑灭大火...")
setLocale("TrainFire", "建造房屋获得你需要扑灭大火的钱.")
setLocale("TrainBonusHelicopter", "升级你的直升机\n会使营救更迅速.")
setLocale("TrainBonusMoney", "这个奖金加快赚取租金的进程.")
setLocale("TrainAddWorker", "你可以发送更多的工人去修理博物馆.\n点击此处可添加另一个工人.")
setLocale("TrainRemoveWorker", "点击这里以删除一个工人. ")
setLocale("TrainMuseumWorkers", "您可以发送五个工人\n去修理博物馆.")
setLocale("TrainBarrierDyn", "收集炸药来清理废墟.")
setLocale("TrainBuildSeaport1", "你需要一条船来救溺水\n的市民.建立一个码头.")
setLocale("TrainSavePeople2", "点击这里派遣救援队!")
setLocale("TrainBoatWood", "使用一条船来手机水中的伐木.")
setLocale("TrainFishing", "去钓鱼收集额外的食物.")
setLocale("TrainAchieve", "点击这里以修复受损的地段.")
-- Тексты окна достижений
setLocale("Achieve017", "点击修复\n需碍: $10,000")
setLocale("Achieve017f", "修理5栋楼\n奖金: $5,000")
setLocale("Achieve008", "点击修复\n需要: $15,000")
setLocale("Achieve008f", "收藏4个宝石\n奖金: $5,000")
setLocale("Achieve016", "点击修复\n需要: $18,000")
setLocale("Achieve016f", "营救20个市民\n奖金: $5,000")
setLocale("Achieve012", "点击修复\n需要: $25,000")
setLocale("Achieve012f", "得到了25000分\n奖金: $5,000")
setLocale("Achieve014", "点击修复\n需要: $21,000")
setLocale("Achieve014f", "扑灭17场火灾\n奖金: $5,000")
setLocale("Achieve001", "点击修复\n需要: $25,000")
setLocale("Achieve001f", "收集$6,000金币\n奖金: $5,000")
setLocale("Achieve004", "点击修复\n需要: $26,000")
setLocale("Achieve004f", "获取金币级别达到20\n奖金: $5,000")
setLocale("Achieve006", "点击修复\n需要: $30,000")
setLocale("Achieve006f", "修复120栋房屋\n奖金: $5,000")
setLocale("Achieve013", "点击修复\n需要: $31,000")
setLocale("Achieve013f", "营救70个市民\n奖金: $5,000")
setLocale("Achieve010", "点击修复\n需要: $35,000")
setLocale("Achieve010f", "100,000点分数\n奖金: $5,000")
setLocale("Achieve005", "点击修复\n需要: $36,000")
setLocale("Achieve005f", "扑灭40场火灾\n奖金: $5,000")
setLocale("Achieve003", "点击修复\n需要: $38,000")
setLocale("Achieve003f", "收集$15,000金币\n奖金: $5,000")
setLocale("Achieve011", "点击修复\n需要: $40,000")
setLocale("Achieve011f", "获取金币级别达到40\n奖金: $5,000")
setLocale("Achieve018", "点击修复\n需要: $45,000")
setLocale("Achieve018f", "修复120懂建筑\n奖金: $5,000")
setLocale("Achieve009", "点击修复\n需要: $45,000")
setLocale("Achieve009f", "营救120个市民\n奖金: $5,000")
setLocale("Achieve015", "点击修复\n需要: $48,000")
setLocale("Achieve015f", "收集150个宝石\n奖金: $5,000")
setLocale("Achieve002", "点击修复\n需要: $50,000")
setLocale("Achieve002f", "达到180,000分数\n奖金: $5,000")
setLocale("Achieve007", "点击修复\n需要: $55,000")
setLocale("Achieve007f", "扑灭60场火灾\n奖金: $5,000")
setLocale("Achieve000", "点击修复\n需要: $60,000")
setLocale("Achieve000f", "获取了每一个级别的金币\n奖金: $5,000")
-- ГУИ
setLocale("[Start]", "开始")
setLocale("[Options]", "设置")
setLocale("[Exit]", "退出")
setLocale("[HelloPlayer]", "欢迎 %s")
setLocale("[ChangePlayer]", "变更玩家")
setLocale("[Sound]", "声音")
setLocale("[Music]", "音乐")
setLocale("[Fullscreen]", "全屏")
setLocale("[ShowHints]", "显示提示")
setLocale("[Back]", "返回")
setLocale("[Play]", "开始")
setLocale("[PlayerHouse]", "玩家之家")
setLocale("[Bank]", "银行:")
setLocale("[House]", "房子:")
setLocale("[Map]", "地图")
setLocale("[StartGame]", "目标等级")
setLocale("[AvardCost]", "完成")
setLocale("[Menu]", "菜单")
setLocale("[Pause]", "暂停")
setLocale("[Continue]", "继续")
setLocale("[PlayAgain]", "再试一次")
setLocale("[MainMenu]", "主菜单")
setLocale("[FinishGame]", "完成!")
setLocale("[Close]", "关闭")
setLocale("[ClickToClose]", "点击跳过")
setLocale("[CreatePlayer]", "建立一个档案")
setLocale("[EnterYourName]", "输入你的名字(最多10个字符)")
setLocale("[Create]", "创建")
setLocale("[Cancel]", "取消")
setLocale("[SelectPlayer]", "选择一个档案")
setLocale("[Delete]", "删除")
setLocale("[Select]", "选择")
-- Не наше
setLocale("[MoreGames]", "更多游戏")
setLocale("[BuyGame]", "升级")

-- Rescue Team 2
setLocale("gas", "燃料")
setLocale("hospital00", "医院")
setLocale("tower00", "燃油站")
setLocale("Tower00_1", "建立1个燃油站")
setLocale("Tower00_2", "建立2个燃油站")
setLocale("Tower00_3", "建立3个燃油站")
setLocale("Tower00_4", "建立4个燃油站")
setLocale("CurePerson_1", "治疗1个市民")
setLocale("CurePerson_2", "治疗2个市民")
setLocale("CurePerson_3", "治疗3个市民")
setLocale("CurePerson_4", "治疗4个市民")
setLocale("CurePerson_5", "治疗5个市民")
setLocale("CurePerson_6", "治疗6个市民")
setLocale("CurePerson_7", "治疗7个市民")
setLocale("CurePerson_8", "治疗8个市民")
setLocale("CurePerson_12", "治疗12个市民")
setLocale("CureWorker_1", "治疗1个工人")
setLocale("CureWorker_2", "治疗2个工人")
setLocale("House00_6", "建立6所房子")
setLocale("Tunnelbuild00_1", "建立一个电视塔")
setLocale("TaskFire_9", "扑灭9场火灾")
setLocale("Picture_20", "找到20个宝石")
setLocale("Picture_24", "找到24宝石")
setLocale("Picture_12", "找到12宝石")
setLocale("tunnelbuild00", "电视塔")
setLocale("PriceLeft", "左:")
setLocale("worker", "工人")
setLocale("AlertTremble", "地震警报!")
setLocale("AlertMeteors", "流星警报!")
setLocale("NeedHospital", "建立一所医院")
setLocale("NeedMoreMedics", "医生们都在忙.")
-- Подсказки для уровней
setLocale("levelhint000", "让我们开始恢复这个城市!")
setLocale("levelhint009", "组织一个地方治疗受伤的市民.")
setLocale("levelhint016", "扑灭每一场火灾,市民\n们就可以返回家园了.")
setLocale("levelhint027", "为了便于救援行动\n先恢复交通.")
setLocale("levelhint004", "这里没有制造厂,所以木料很节约.")
setLocale("levelhint018", "医疗价格昂贵,挣钱先!")
setLocale("levelhint005", "点击这里,赶快!")
setLocale("levelhint015", "当使用交通工具时\n燃料显得异常重要.")
setLocale("levelhint901", "首先治疗你的工人,\n然后治疗市民.")
setLocale("levelhint003", "建立房屋来获取清\n理废墟所需的资金.")
setLocale("levelhint008", "尽快建立燃油站.")
setLocale("levelhint900", "尽快治疗市民.")
-- levelhint001
setLocale("levelhint032", "你不需要清理每一个\n任务中的废墟!")
setLocale("levelhint029", "首先治疗你的工人!")
setLocale("levelhint904", "你需要考虑首先修复那一座桥.")
setLocale("levelhint021", "尽快的生产燃料.")
setLocale("levelhint025", "什么时候以及分配多少工人\n来建立电视塔是很重要的.")
setLocale("levelhint035", "你没有任何的锯木厂\n,但你有一条船!")
setLocale("levelhint020", "尽快释放你的工人.")
setLocale("levelhint011", "更多的医生将会使你\n更高的花费.")
setLocale("levelhint010", "确定最短路径到达房屋.")
setLocale("levelhint042", "很多伐木在水中,但是现阶\n段仍有一个锯木厂可用!")
setLocale("levelhint023", "雇用更多的医生来治疗市民.")
setLocale("levelhint022", "尝试生产更多燃料.")
-- Тексты обучения
setLocale("NeedClick", "^00FF00FF点击继续^^")
setLocale("TrainTakeFood", "工人需要补充食物.点击这\n里收集1袋食品.")
setLocale("TrainBarTree", "当你清除废墟时,你会获得\n伐木,点击开始.")
setLocale("TrainSaveWorker", "救援被困在废墟中的工人.")
setLocale("TrainBuildBurger", "修理咖啡屋,你的工人将会有吃的.")
setLocale("TrainPanelTask", "这些是你的目标水平. ")
setLocale("TrainLevelTime", "在规定时间内完成将得到$10,000.")
setLocale("TrainBuildHouse", "市民租用房子时会支付租金.\n修理房屋让市民重回岛屿.")
setLocale("TrainHospital", "医生在医院中治疗受伤的市民.")
setLocale("TrainCureMan", "点击这里呼叫医生.")
setLocale("TrainFire", "你需要一架直升飞机来扑灭大火.")
setLocale("TrainGas", "直升飞机需要燃料.")
setLocale("TrainTunnelBuild", "广播电视信号开始和恢复通信,\n建立一个电视塔.点击开始.")
setLocale("TrainNeedWood", "继续建筑电视塔,你会需要更多的记录.")
setLocale("TrainAddWorker", "你可以发送更多的工人来修理电视\n机塔,点击此处可添加一个工人.")
setLocale("TrainRemoveWorker", "点击这里以删除一个工人. ")
setLocale("TrainMaxWorkers", "您可以发送三名工人\n来修理电视机塔.")
setLocale("TrainPicture", "收集宝石.")
setLocale("TrainBonusFood", "使用奖金赢取!奖金加快咖啡屋.")
setLocale("TrainBuildSeaport", "你需要一条船救溺水的公民\n,收集伐木和建立一个码头.")
setLocale("TrainBoatWood", "用一条船收集在水里的伐木.")
setLocale("TrainFishing", "去钓鱼收集额外的食物.")
setLocale("TrainTower", "建立一个燃油站生产燃料.")
setLocale("TrainSavePeople", "几个公民滞留城镇以外,你需要\n一架直升飞机能够营救他们.")
setLocale("TrainAchieve", "点击开始你的救援任务!")
-- Коттедж игрока
setLocale("Achieve019", "点击修复\n需要: $1,000")
setLocale("Achieve011", "点击修复\n需要: $15,000")
setLocale("Achieve003", "点击修复\n需要: $15,000")
setLocale("Achieve018", "点击修复\n需要: $16,000")
setLocale("Achieve016", "点击修复\n需要: $17,000")
setLocale("Achieve012", "点击修复\n需要: $18,000")
setLocale("Achieve006", "点击修复\n需要: $20,000")
setLocale("Achieve004", "点击修复\n需要: $20,000")
setLocale("Achieve017", "点击修复\n需要: $25,000")
setLocale("Achieve015", "点击修复\n需要: $25,000")
setLocale("Achieve000", "点击修复\n需要: $30,000")
setLocale("Achieve020", "点击修复\n需要: $30,000")
setLocale("Achieve007", "点击修复\n需要: $32,000")
setLocale("Achieve002", "点击修复\n需要: $33,000")
setLocale("Achieve013", "点击修复\n需要: $35,000")
setLocale("Achieve008", "点击修复\n需要: $40,000")
setLocale("Achieve014", "点击修复\n需要: $40,000")
setLocale("Achieve001", "点击修复\n需要: $42,000")
setLocale("Achieve010", "点击修复\n需要: $43,000")
setLocale("Achieve009", "点击修复\n需要: $45,000")
setLocale("Achieve005", "点击修复\n需要: $50,000")
-- Достижения
setLocale("Achieve017f", "修复10幢建筑\n奖金: $5,000")
setLocale("Achieve001f", "收集2000美元的金币\n奖金: $5,000")
setLocale("Achieve008f", "收集40个宝石\n奖金: $5,000")
setLocale("Achieve016f", "救起55人\n奖金: $5,000")
setLocale("Achieve014f", "扑灭火灾15次\n奖金: $5,000")
setLocale("Achieve006f", "修复150幢建筑\n奖金: $5,000")
setLocale("Achieve013f", "救起100人\n奖金: $5,000")
setLocale("Achieve003f", "收集了11000美元的金币\n奖金: $5,000")
setLocale("Achieve015f", "收集100个宝石\n奖金: $5,000")
setLocale("Achieve018f", "修复250幢建筑\n奖金: $5,000")
setLocale("Achieve009f", "救起150人\n奖金: $5,000")
setLocale("Achieve005f", "扑灭火灾40次\n奖金: $5,000")
-- Комикс
setLocale("comics_i00", "一场毁灭性的飓风已对\n绿地岛造成了巨大的损害!")
setLocale("comics_i01", "幸运的是,龙卷风在席\n卷整个岛屿之前消退了!")
setLocale("comics_i02", "一个救生船已经来临了,\n救援工作也在进行中!")
setLocale("comics_i021", "所以希望一切都会好的!")
setLocale("comics_f00", "救援人员恢复了绿地岛\n上的每一个城市!")
setLocale("comics_f01", "勇敢的英雄们已经对下\n一次灾难做好准备!")
